It's not the same without you

Join the community to find out what other Atlassian users are discussing, debating and creating.

Atlassian Community Hero Image Collage

Add-on incompatible with Confluence 5.6.1 but works

Hi guys,

I have just tried to install an add-on on Confluence 5.6.1 and seen it works nicely, without any glitches. Happy about that, went to administration and see that the add-on has 'incompatible' flag next to it.

I've had a look at these https://developer.atlassian.com/display/CONFDEV/Preparing+for+Confluence+5.6 but I don't see anything that should affect my add-on. Is there any way to find out what is wrong with it, what confluence doesn't like? It works perfect, doesn't give any errors, so frankly, I don't understand.

Thank you for any suggestions, experiences...

Marketa

4 answers

Hi Market, I have a problems with few plugins: Adaptavist Survey( but they fix it), Poll Macro and etc. But which are you mean exactly? Regards, (měj se hezky) Aleš

Hi Ali, sorry, but for the purposes of the others, sticking to english. I have a problem with a plugin that I have written. I labeled this for development. When you have a problem with a third party plugin, you can only request upgrade and that's it I believe. But my question is, what do you do, if your plugin is incompatible in UPM, it works great and so.. what to do? What to check? Hezký den i tobě:) Marki

0 votes
Wayne Wong Atlassian Team Sep 17, 2014

Hi there,


I suspect that you might affected by this bug https://jira.atlassian.com/browse/CONF-34828 as Confluence yet to recognized by Atlassian Marketplace.

It might take a few more days for Marketplace to recognize the new release, as for now, I would like to suggest you to wait for few days as this is pretty much harmless smile

Thank you.


Regards,

 

Wayne Wong

Hi Wayne,

I don't believe that's my problem, because I don't see any warning of this type. But the fact is, that I have just changed the compatibility of the plugin on the MarketPlace, after testing it. So maybe there is some time needed for it to get the new info, that it wasn't compatible but now it is? Don't know. Trying now, will report if it changes.

Thanks for your answer!

Best,

Marketa

Yes, ofc :) And which is previous version? Because from 5.2 (i hope i am correct) there are news. For plugins you can add feature discovery, or maybe broken extractor... Do you have something in logs?

Suggest an answer

Log in or Sign up to answer
Community showcase
Published in Off-topic

Run into these Solution Partners at Atlassian Open

Hey there Community! Atlassian Open is kicking off in less than a month and we can't wait to touch down in Vienna, Sydney and Boston. This is an opportunity to create the future of teamwork with ...

83 views 0 4
Read article

Community Events

Connect with like-minded Atlassian users at free events near you!

Find an event

Connect with like-minded Atlassian users at free events near you!

Unfortunately there are no Community Events near you at the moment.

Host an event

You're one step closer to meeting fellow Atlassian users at your local event. Learn more about Community Events

Events near you